# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = compiler-rt
pkgbase = compiler-rt
xdata = pkgtype=pkg
pkgver = 17.0.6-2
pkgdesc = Compiler runtime libraries for clang
url = https://compiler-rt.llvm.org/
builddate = 1714618472
packager = Developer <dev@tuxcore.org>
size = 41640900
arch = x86_64
license = custom:Apache 2.0 with LLVM Exception
depend = gcc-libs
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python
makedepend = lib32-gcc-libs
